/*
	Encode By BuildDream
	www.builddream.co.il
	BuildDream 2011 (C)
*/

/* Reset Elemets */
*{direction:rtl;margin:0;padding:0;font-family:arial;font-size:12px;}
img{border:0px;}
a{color:#1272cd; text-decoration:none;}
a:hover{color:#be0a16; text-decoration:none;}
body{background-color:#9f4a61;}
/* End Reset Elemets */



/* Global Style */
.Wrapper{
	width: 960px;
	position: relative;
	top: 0px;
	right: 50%;
	margin-right: -480px;
}

.AlignCnt{
	text-align: center;
}

.clear{
	clear:both;
}

.fltright{
	float: right;
}

.fltleft{
	float: left;
}
/* End Global Style */

#Start{
	background-color: #331e3f;
	height: 9px;
	border-bottom: 2px solid #745880;
}

#Header{
	background-color: #dba189;
	padding-bottom: 20px;
	border-bottom: 1px solid #914458;
}

#Symbols{
	padding: 0px 0px 5px;
	z-index: 1001;
	position: relative;
	top: -2px;
}

#Symbols img{
	margin: 0px 5px;
}

#Logo{
	float: left;
}

#Menu{
	height: 58px;
	background-color: #dddddd;
	background-image: url('../images/menu.jpg');
	border: 1px solid #9f9191;
	width: 580px;
	border-radius: 15px;
}

#Menu ul{
	list-style: none;
}

#Menu ul li{
	float: right;
	margin: 20px 9px;
}

#Menu ul li.Active{
	background-color: #63426f;
	background-image: url('../images/menu-active.jpg');
	padding: 5px 20px;
	margin-top: 14px;
	border: 1px solid #7a4699;
	border-radius: 10px;
	box-shadow: 1px 2px 5px #888;
	height: 20px;
}

#Menu ul li.Active a{
	color: #ffffff;
}

#Menu a{
	font-size: 14px;
	color: #3d3d3d;
	font-family: Tahoma;
}

#Menu a:hover{
	color: #878787;
}

#Slider{
	background-color: #e0e0e0;
	border: 1px solid #9f9191;
	border-radius: 10px;
	padding: 10px 20px 10px 20px;
	margin-top: 20px;
}

#Slider h2{
	color: #4c335b;
	font-size: 32px;
}

#Slider h3{
	color: #c05a44;
	font-size: 19px;
}

#Slider p{
	color: #555555;
	margin-top: 20px;
	width: 500px;
}


#Slider .SliderPic{
	float: left;
	margin-left: 50px;
}

#Slides{
	overflow: hidden;
	height: 160px;
}

#Dots{
	margin-top: 5px;
	text-align:center;
	clear: both;
	cursor: default;
}

#Dots img{
	cursor: pointer;
}

.Block{
	background-color: #e0e0e0;
	border: 1px solid #9f9191;
	border-radius: 10px;
	padding: 10px 20px;
	margin-top: 20px;
}

#Details{
	text-align: center;
	width: 100%;
	margin: 10px 0px;
}

#Details th{
	background: #666666;
	padding: 5px;
	color: #efefef;
	font-size: 18px;
}

#Details td{
	background: #efefef;
	padding: 10px;
}

#Details td.title{
	font-weight: bold;
	font-size: 14px;
	color: #333333;
	width: 100px;
}

#ContactInfo a{
	color: #8292ff;
	font-size: 13px;
}

#ContactInfo img{
	margin: 5px 5px 5px 17px;
}

.BuyNow{
	border: 1px solid #ce7652;
	background-color: #bf5b43;
	background-image: url('../images/button.jpg');
	padding: 6px 5px;
	width: 100px;
	border-radius: 10px;
	box-shadow: 1px 2px 5px #888;
	height: 16px;
	position: relative;
	right: -55px;
	margin-right: 50%;
}

.BuyNow a{
	color: #ffffff;
}

.BuyNow a:hover{
	color: #dddddd;
}

.OrderNow{
	border: 1px solid #ce7652;
	background-color: #bf5b43;
	background-image: url('../images/button.jpg');
	padding: 6px 5px;
	margin: 10px;
	border-radius: 10px;
	box-shadow: 1px 2px 5px #888;
	height: 16px;
}

.OrderNow a{
	color: #ffffff;
}

.OrderNow a:hover{
	color: #dddddd;
}

.MoreDetails{
	border: 1px solid #5c436b;
	background-color: #4c335b;
	padding: 6px 5px;
	margin: 10px;
	border-radius: 10px;
	box-shadow: 1px 2px 5px #888;
	height: 16px;
}

.MoreDetails a{
	color: #ffffff;
}

.MoreDetails a:hover{
	color: #dddddd;
}

#Footer{
	margin-bottom: 10px;
}

#Footer #Links{
	float: left;
}

#Footer #Links a{
	margin: 0px 5px;
	color: #4c335b;
	font-size: 12px;
}

#First{
	display: block;
}

.Slide{
	display: none;
}

.Package{
	margin-top:20px;
	width:233px;
	float: right;
	margin-left: 9px;
}

.PackageTitle{
	background-color: #4c335b;
	border: 1px solid #989898;
	border-radius: 10px 10px 0px 0px;
	padding: 10px 20px;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	color: #efefef;
}

.Package.Last{
	margin-left: 0px;
}

.PackageContent{
	background-color: #e0e0e0;
	border: 1px solid #989898;
	border-top:none;
	border-radius: 0px 0px 10px 10px;
	text-align: center;
}

#ContactDiv input[type=text]{
	width:380px;
	height:20px;
	font-size:15px;
	color:#666666;
	padding:3px;
	margin: 5px;
}

#ContactDiv input[type=submit]{
	float:left;
	padding:4px 10px;
	font-size:15px;
	color:#d8d8d8;
	background-color:#333333;
	border:1px solid #444444;
	margin: 5px;
	border-radius: 9px;
	behavior: url('w3/PIE.htc');
	position:relative;
}

#ContactDiv textarea{
	width:380px;
	height:140px;
	font-size:15px;
	color:#666666;
	padding:3px;
	margin: 5px;
}

#ContactError,#ContactError2{float:left;margin-left:8px;display:none;color:red;font-size:14px;}
#ContactError p{color:red;font-size:14px;margin-top:8px;}
#ContactError img,#ContactError2 img{vertical-align:middle;}
.Success{color:green;font-size:16px;}